@media screen and (max-width: 990px){/*Allow 30px for the scrollbar*/

.top-aside, header, .banner, .banner-slider, .small_banner, #content-container, .footer-callout, footer {

min-width:100%;

}



p{

line-height:1.6em !important;	

}



.footer-nav {

margin-left: 20px;

}



#main-wrap,

.center-wrap {

width: 90%;

}



.banner-slider .center-wrap {

width: 85%;

}



.banner-slider .next,

.banner-slider .prev {

width:36px;

height:34px;

}



.banner-slider .prev {background-position:0 -5920px; }

.banner-slider .next {background-position:0 -5964px; }



.slides_container{

width: 100%;

}



body{

width: 100%;

}



.slides_container iframe {

width:100%;

}



.slides_container .single-post-thumb {

float: none;

}



.full-third-short{

width: 100%;

max-width: 300px;

overflow: hidden;

height: auto;

}



.img-frame{

background-image: none;

box-shadow: 1px 1px 1px #ccc;

background-color:#FFF;

border-left:1px solid #DDD;

border-top:1px solid #DDD;

}



.banner-slider .img-frame {

box-shadow: 0 0 3px rgba(0, 0, 0, 0.45);

border:0;

}



.img-frame img{

width: 96%;

height: auto;

margin: 2%;

background-position: bottom right;

}



.small-banner img{

width: 98%;

margin: 1%;

}



#home-marketing-icons .tt-icon{

width: 77%;

min-height: 50px;

}



.page_content_right,

.page_content{

width: 68%;

}



.small-banner{

width: 100%;

height: auto;

overflow: hidden;

}



div + .sidebar{

float: right;

margin-left: auto;

}



#gallery-nav{

width: 100%;

}



.full-third,

.small-half,

.full-half,

.full-fourth-portrait,

.full-third-portrait {

width: 94%;

height: auto;

}



#content-container input[type="text"] {

width: 80%;

}



.full-banner {

width:100%;

height:auto;

}



.full-banner img{

margin:1%;

width: 98%;

}



.faq-content{

width: 80%;

}



.s-one,

.s-three{

width: 19.19%;

}



.s-two{

margin-left: 6.56%;

width: 46.46%

}



.full-fourth{

width: 100%;

height: auto;

}



.blog_page_content{

width: 67.18% !important;

}



div + .blog_sidebar{

width: 22.91% !important;

}



article {

width: 100%;

}



.blog-frame{

width: 100%;

height: auto;

}



#gallery-outer-wrap .one_fourth{

width: 211px;

margin: 10px;

}



#gallery-outer-wrap .one_third{

width: 294px;

margin: 10px;

}



#gallery-outer-wrap .one_half{

width: 461px;

margin: 5px;

}



.companyIdentity a,

nav,

nav a,

.top-aside .one_half,

.foot-copy,

a.link-top,

.footer-nav,

.sidebar,

nav select{

-webkit-transition: all .2s linear;

   -moz-transition: all .2s linear;

        transition: all .2s linear;	

}



}



@media screen and (max-width: 800px){

	

nav ul{

text-align: center;

}



/* #slides .next,

#slides .prev {

display:none;	

} */



.two_thirds {

width: 98%;

clear: both;

}



.one_third + .two_thirds{

margin-left: 0;

}



.two_thirds + .one_third{

width: 100%;

margin: 0 auto;

}



.footer-callout-content{

width: 80%;

}



#mc_signup .mc_input{

width: 100%;

}



.companyIdentity a{

width: 170px;

margin: auto;

display: block;

text-align: center;

}



.tt-logo-right .companyIdentity img {

float: none;

margin: 0;

}



.companyIdentity img{

float: none;

margin: 0;

}



header nav{

position: relative;

top: 20px;

padding:5px 0 15px 0;

margin:0;

}



.sidebar {

width: 28% !important;

}



.page_content_right,

.page_content{

width: 70%;

}



.member-contact{

float: none;

width: 100%;

}



.member-bio{

width: 66%;

}



.faq-content{

width: 70%;

}



.page-not-found{

margin: 0;

min-height: 226px;

height: auto;

}



.post-thumb {

position: relative;

padding-bottom: 56.25%;

padding-top: 30px;

height: 0;

margin-bottom:15px;

overflow: hidden;

}



.post-thumb iframe,  

.post-thumb object,  

.post-thumb embed {

position: absolute;

top: 0;

left: 0;

width: 100%;

height: 100%;

}



.video embed,

.video object,

.video iframe {

width: 100%;

height: auto;

}



.video-container {

position: relative;

padding-bottom: 56.25%;

padding-top: 30px;

height: 0;

overflow: hidden;

}



.video-container iframe,  

.video-container object,  

.video-container embed {

position: absolute;

top: 0;

left: 0;

width: 100%;

height: 100%;

}



.banner{

height: 600px;

}



.hero-wrap{

background: none;

position: relative;

width: 80%;

left: 10%;

padding-bottom: 0;

}



.home-lightbox-banner-content{

top: 400px;

left: 10%;

width: 80%;

}



.lightbox-link {

left: 0;

}



.home-primary-image{

left: 0;

}



.home-secondary-image{

right: 0;

left: auto;

}



}



@media screen and (max-width: 600px){



nav ul,

.banner-slider .next,

.banner-slider .prev{

display: none;

}



nav ul.page-numbers {display:block !important;}



nav select{

display: block;

margin:0 auto;

width:80%;

padding:5px;

margin-bottom:20px;

background:#FFF;

border:1px solid #DEDEDE;

color:#636B75;

cursor:pointer;

-webkit-border-radius:3px;

   -moz-border-radius:3px;

		border-radius:3px;

}



nav select {

border: 1px solid #CFCFCF;

border-radius: 2px 2px 2px 2px;

box-shadow: 0 1px 4px rgba(0, 0, 0, 0.1) inset, -5px -5px 0 0 #F8F8F8, 5px 5px 0 0 #F8F8F8, 5px 0 0 0 #F8F8F8, 0 5px 0 0 #F8F8F8, 5px -5px 0 0 #F8F8F8, -5px 5px 0 0 #F8F8F8;

}



.foot-copy,

.footer-nav,

#scroll_to_top {

padding:6px 0;

margin:0;	

}



.footer-nav {

float:left;

}



#scroll_to_top {

float:left;

width:100%;

text-align:center;

background:none;

}



.small_banner .page-banner-description {

display:none;	

}



.member-photo {

float:left;	

}



.member-bio {

padding-top:10px;	

}



.top-aside .one_half{

padding:4px 0;

}



.one_half{

width: 100%;

}



.one_half + .one_half{

margin: 0;

}



.top-aside .one_half + .one_half .social_icons{

float: none;

}



.top-aside ul li,

.top-aside .social_icons li,

.foot-copy,

.footer-nav li {

	float:none;

	display:inline-block;	

}



.top-aside ul,

.foot-copy,

.footer-nav {

text-align:center;

width:100%;	

}



.top-aside ul.custom-menu {

	position:relative;	

}



.top-aside ul.custom-menu.sf-menu {

	position:relative;	

}



.top-aside ul.custom-menu ul li:first-child a,

.top-aside ul.custom-menu ul li:last-child a {

        border-radius:0px;

   -moz-border-radius:0px;

-webkit-border-radius:0px;

}



.footer-callout-content{

width: 69%;

margin-top: 30px;

}



.footer-callout-button {

margin: 64px 0 0;

}



.page_content_right,

.page_content{

width: 100%;

}



.sidebar{

width: 80% !important;

margin: auto;

float: none;

background: none;

margin-bottom: 40px;

min-height: 0;

}



.sidebar .subnav {

background:#F1F1F1;

border: 1px solid #DADADA;

border-radius: 10px 10px 10px 10px;

box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);

}



.subnav ul a:link, .subnav ul a:visited {

color: #636B75;

text-shadow: 0 1px 1px rgba(255, 255, 255, 0.9);

}



.sidebar .subnav li,

.sidebar .subnav li:first-child {

border:0 !important;	

}



.subnav_cont {

width:70% !important;	

}



.sidebar .subnav .current_subpage a,

.sidebar .subnav .current_subpage a:hover,

.sidebar .subnav a:hover  {

background-image: none !important;

background: #DDD !important;

color: #444;

text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);

margin-right: 0px !important;

}



.sidebar .subnav .current_subpage a,

.sidebar .subnav .current_subpage a:hover {

font-weight:bold;	

}



div + .sidebar{

float: none;

margin-left: 0;

}



.member-bio{

width: 100%;

}



.member-photo{

margin-top: 0;

}



.faq-content{

width: 100%;

}



.footer-default-one,

.construction-default-one{

width: 100%;

clear: both;

}



.footer-default-two,

.construction-default-two{

width: 50%;

margin-left: 0;

}



.footer-default-three,

.construction-default-three{

width: 100%;

}



.page-not-found{

padding-left: 0;

}



.blog_page_content{

width: 100% !important;

}



div + .blog_sidebar{

width: 100% !important;

}



.one_third,

.one_fourth,

.one_fifth,

.one_sixth{

width: 100%;

}



.one_third + .one_third,

.one_fourth + .one_fourth{

margin-left: 0;

}



#gallery-outer-wrap .one_half{

width: 100%;

}



footer .one_fourth,

footer .one_fifth,

footer .one_sixth

{

width: 90% !important;

margin: 0;

float: none;

margin: 0 !important;

}



.footer-callout {

padding:0px 0 8px 0;	

}



#slides .one_half {

padding-bottom:20px;	

}



#slides .one_half + .one_half {

padding-bottom:0px;	

}



html {-webkit-text-size-adjust: none;}



.home-secondary-image{

display:none;	

}



.banner{

height: 510px;

}



.lightbox-link{

display: none;

}



.woocommerce-checkout .col-1,

.woocommerce-checkout .col-2 {

width: 98% !important;	

}





#tt-header-wrap {position: relative;}



.banner-slider {padding-top:10px }



.small_banner {padding-top:14px }






}



@media screen and (max-width: 480px){



#home-marketing-content,

#home-marketing-blogposts,

#home-marketing-icons,

#home-marketing-testimonials{

width: 100%;

}



#home-marketing-icons .tt-icon{

width: 34%;

}



/*

.one_fourth{

width: 48%;

}

*/



.one_fourth + .one_fourth + .one_fourth {

margin-left: 0;

}



.s-two{

clear:left;

margin-left: 0;

width: 65%;

}



.s-three{

width:30%;

}



.s-one{

width: 100%;

}



.home-vertical-callout .img-frame {

float: none;

}



.footer-callout-content{

width: 100%;

}



.footer-callout-button{

margin: 10px 0 20px 0;

float: left;

}



.footer-callout {

padding:0px 0 8px 0;	

}



.home-lightbox-banner-content{

top: 220px;

}



.banner{

height: 550px;

}



#countbox,

.time-info-wrap {

width:88%;

margin:0 auto;

}





#days, #hours, #mins, #secs {

width:36px;

height:36px;

float:left;

padding-top:7px;

background:none;

background-image: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#EEEEEE)) !important;

background-image: -webkit-linear-gradient(top, #FFFFFF, #EEEEEE) !important;

background-image:    -moz-linear-gradient(top, #FFFFFF, #EEEEEE) !important;

background-image:      -o-linear-gradient(top, #FFFFFF, #EEEEEE) !important;

background-image:         linear-gradient(to bottom, #FFFFFF, #EEEEEE) !important;

filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FFFFFF', endColorstr='#EEEEEE') !important;/*For IE7-8-9*/

-webkit-box-shadow:  1px 1px 1px 1px rgba(0, 0, 0, .1);

        box-shadow:  1px 1px 1px 1px rgba(0, 0, 0, .1);

}



#days span,

#hours span,

#mins span,

#secs span,

#days_text,

#hours_text,

#mins_text,

#secs_text {

font-size:20px;

width:36px;

padding-top:7px;

}



#days_text, #hours_text, #mins_text, #secs_text {

font-size:12px;

padding-top:10px;

}





/*---------------------------Bouton je m'abonne NEWSLETTER bas de page --------------------------*/

.boutonJeMabonne  {
	
	
	background:#9a9a9a;

	background-image: -webkit-gradient(linear, left top, left bottom, from(#9a9a9a), to(#5a5a5a)) !important;

	background-image: -webkit-linear-gradient(top, #9a9a9a, #5a5a5a) !important;

	background-image:    -moz-linear-gradient(top, #9a9a9a, #5a5a5a) !important;

	background-image:      -o-linear-gradient(top, #9a9a9a, #5a5a5a) !important;

	background-image:         linear-gradient(to bottom, #9a9a9a, #5a5a5a) !important;

	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#9a9a9a', endColorstr='#5a5a5a') !important;/*For IE7-8-9*/
		
    border: 1px solid #575757;

    color: #fff;

    text-shadow: none;

	border-radius: 3px;

	float:none;

	cursor: pointer;
	width:140px;

	margin-top:10px;

}

/*---------------------------FIN Bouton je m'abonne NEWSLETTER bas de page ----------------------*/













}



@media screen and (max-width: 400px){



.top-aside .one_half + .one_half,

.top-aside .one_half + .one_half .social_icons,

.top-aside .one_half + .one_half ul

{

text-align: right;

float: none;

}



#home-marketing-icons .tt-icon{

width: 77%;

}





/*---------------------------Bouton je m'abonne NEWSLETTER bas de page --------------------------*/

.boutonJeMabonne  {
	
	background:#9a9a9a;

	background-image: -webkit-gradient(linear, left top, left bottom, from(#9a9a9a), to(#5a5a5a)) !important;

	background-image: -webkit-linear-gradient(top, #9a9a9a, #5a5a5a) !important;

	background-image:    -moz-linear-gradient(top, #9a9a9a, #5a5a5a) !important;

	background-image:      -o-linear-gradient(top, #9a9a9a, #5a5a5a) !important;

	background-image:         linear-gradient(to bottom, #9a9a9a, #5a5a5a) !important;

	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#9a9a9a', endColorstr='#5a5a5a') !important;/*For IE7-8-9*/
		
    border: 1px solid #575757;

    color: #fff;

    text-shadow: none;

	border-radius: 3px;

	float:left;

	cursor: pointer;
	width:140px;

	margin-top:10px;
	


}

/*---------------------------FIN Bouton je m'abonne NEWSLETTER bas de page ----------------------*/















}



@media screen and (max-width: 320px){





}







/**fixes by denzel**/

/**Not using .single-post-thumb because jQuery slide is using it, if we use it here it will affect the slides.**/







/* iPads (landscape) ----------- */

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {

	

/**fix for single.php video embed in iPad, removes extra space in the bottom of video embed "frame".**/	

.single-post-video p {

	margin: 0px;

}

	

}







/* iPads (portrait) ----------- */

@media only screen 

and (min-device-width : 768px) 

and (max-device-width : 1024px) 

and (orientation : portrait) {

/* Styles */





	/**fix for single.php video embed in iPad**/

	.single-post-video iframe,  

	.single-post-video object,  

	.single-post-video embed {

	width: 100%;

	height: 100%;

	}

	

	.single-post-video{

	width: 420px;

	height: 285px;

	}

	

	.single-post-video p{

	margin: 0px;

	}



	/**woocommerce product column*/		

	 #tt-boxed-layout ul.products li.product{

	 width:22%;

	 margin-right:15px !important;

	}

	

	 #tt-boxed-layout ul.products li a img{

	 width:100%;

	 height: auto;

	}

	

	/**woocommerce product column*/		

     ul.products li.product{

	 width:22%;

	 margin-right:14px !important;

	}

	

     ul.products li a img{

	 width:100%;

	 height: auto;

	}		



/**fix provided by miguel for missing next and previous slider button in ipad portrait mode**/

.banner-slider .prev {background-position:0 -5920px !important;}

.banner-slider .next {background-position:0 -5964px !important;}			

		

}









/* Smartphones iPhone (landscape) ----------- */

@media only screen 

and (min-width: 321px) and (max-width: 568px) 

and (orientation : landscape) {

/* Styles */

	

	/**fix for single.php video embed in iphone**/

	.single-post-video iframe,  

	.single-post-video object,  

	.single-post-video embed {

	width: 100%;

	height: 100%;

	}

	

	.single-post-video{

	width: 400px;

	height: 265px;

	}

	

	

	.single-post-video p{

	margin: 0px;

	}

	

	

	/**fix construction page counter**/		

	#countbox,

	.time-info-wrap {

	clear: both;

	width: 250px;

	}

	

	/**comment**/

	.comment-wrap, .comment-content, .comment-text{

	width:400px !important;

	}

	

	.children .comment-wrap, .children .comment-content, .children .comment-text{

	width:350px !important;

	}	

	

}







/* Smartphones iPhone (portrait) ----------- */

@media only screen 

and (max-width : 320px) and (orientation : portrait) {

/* Styles */





	/**fix for single.php video embed in iphone**/

	.single-post-video iframe,  

	.single-post-video object,  

	.single-post-video embed {

	width: 100%;

	height: 100%;

	}

	

	.single-post-video p{

	margin: 0px;

	}

	

	/**comment**/

	.comment-wrap, .comment-content, .comment-text{

	width:250px !important;

	}

	

	.children .comment-wrap, .children .comment-content, .children .comment-text{

	width:200px !important;

	}		

			

	

}

